package icsconf

import (
	"fmt"
	"testing"
)

func TestGetModName(t *testing.T) {
	conf, _ := OpenConfig("/Users/changsoolee/repository/voicegateway/icsvg.xml", "/home/icsvg")

	fmt.Println(conf.LicenseConfig)
	fmt.Println(conf.PbxConfig)
}
